;Dolphin SAM driver prompt file for 00044 UK English into LA Spanish
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="Inglés (EE.UU.)"
L00007="Ruso"
L00020="Árabe"
L00030="Griego"
L00031="Holandés"
L00033="Francés"
L00034="Español (tradicional)"
L10034="Catalán"
L00036="Húngaro"
L00038="Serbocroata (página de código 852)"
L10038="Croata (página de código 437)"
L00039="Italiano"
L00040="Rumano"
L00042="Checo"
L10042="Eslovaco"
L00044="Inglés (Reino Unido)"
L10044="Galés"
L00045="Danés"
L00046="Sueco"
L00047="Noruego"
L00048="Poláco"
L00049="Alemán"
L00052="Español (América Latina)"
L00055="Portugués (Brasil)"
L00060="Malayo"
L00062="Indonesio"
L00064="Maorí"
L00081="Japonés"
L00090="Turco"
L00091="Hindi"
L00245="Swahili"
L00351="Portugués"
L00353="Irlandés"
L00354="Islandés"
L00356="Maltés"
L00358="Finlandés"
L00359="Búlgaro"
L00370="Lituano"
L00386="Esloveno"
L00972="Hebreo"
L00000="Idioma no reconocido"

[params]	;parameter descriptions
SPEED="Velocidad"
PITCH="Tono"
VOLUME="Volumen"
LANGUAGE="Idioma"

[voices]
V0=Tono normal
V1=Tono bajo
V2=Tono alto
